# pod-forgejo

A forgejo image with [pandoc](https://pandoc.org/) support.

## Deploy

### Dokku

```
dokku apps:create forgejo

dokku config:set --no-restart forgejo TZ=Europe/Rome
dokku config:set --no-restart forgejo DOKKU_LETSENCRYPT_EMAIL=example@example.org

dokku postgres:create forgejo
dokku postgres:link forgejo forgejo

dokku storage:mount forgejo /var/lib/dokku/data/storage/forgejo:/data/gitea
dokku storage:mount forgejo /var/lib/dokku/data/storage/forgejo/git:/data/git/repositories

git push dokku main:main

dokku letsencrypt forgejo
dokku letsencrypt:cron-job --add forgejo
```
